Hustle conflict with IssueM plugin

When I try to create a popup it doesn’t show the options so I can’t proceed.

Plugin conflict test made by chat and it works when the IssueM plugin is deactivated but can’t have it like that because it’s needed by the theme.

Thanks in advance.

  • leadsoft
    • Recruit

    Hello Emmanuel,

    I hope you are well today :slight_smile:

    It’s plugin conflict and I have flagged this issue to our Second Line Support team to figure out what is reason of this problem. When there’s any new insights about it, we will let them know here.

    Thanks

  • Emmanuel
    • Flash Drive

    Hi there, thanks for the udpate. I really appreciate it.

    I wonder if using your Hummingbird plugin to minify scripts as you so or something to that effect would solve the problem?

    I noticed that your MarketPress e-commerce shortcode list will not popup in the WP editor. This is only in the Advanced Ads plugin when using the editor for rich content ads. Might be something with their plugin only.

  • leadsoft
    • Recruit

    Hello Emmanuel,

    I hope you are well today :slight_smile:

    I wonder if using your Hummingbird plugin to minify scripts as you so or something to that effect would solve the problem?

    I have tested both IssueM and Hustle plugins on testing site without Hummingbird and I have replicated issue. This is why I have reported this to SLS developers.

    I noticed that your MarketPress e-commerce shortcode list will not popup in the WP editor. This is only in the Advanced Ads plugin when using the editor for rich content ads. Might be something with their plugin only.

    It looks like problem with jQuery and I have flagged this to our SLS team to figure out the issue. When they will provide update, we will let you know here.

    Thanks

  • Kasia Swiderska
    • Support nomad

    Hello Emmanuel,

    I’m sorry for the delay

    Can you try this hot fix:

    Please open {wordpress_folder}/wp-content/plugins/hustle/assets/js/admin.min.js file via FTP, find this code there

    "Model",function(){"use strict"

    and replace it to this one

    "Model",function($){"use strict"

    It should fix the error. Let me know how it goes.

    kind regards,

    Kasia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.